[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover {
  qrfullpage: 1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
span.super {
	font-size:0.7em;
	vertical-align:super;
}
h1.copyrightpage-title {
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.77778em;
  font-weight: 700;
  text-indent: 0;
}
p.copyright-bodytext {
  font-family: '黑体', 'sans-serif';
  font-size: 0.88889em;
  text-indent: 0;
}
h1.chapter-one {
  font-family: "黑体";
  text-align: center;
	font-size:1.5em;
text-indent:0em;
  color: #32a4d3;
  border-bottom: 1px solid #32a4d3;
}
h1.chapter-one1 {
  font-family: "黑体";
  text-align: left;
	font-size:1.5em;
  color: #32a4d3;
}
span.big {
  border-right: 2px solid #32a4d3;
  padding-right: 0.2em;
}
p.bodytext {
  text-indent: 2em;
font-size:1em;
}
.yinwen {
  font-family: "楷体";
  text-indent: 2em;
font-size:1em;
}
img.image-60 {
  width: 60%;
}
img.image-50 {
  width: 50%;
}
.bodytext-right {
  font-family: "楷体";
  text-align: right;
font-size:1em;
}
p.jiacus2 {
  font-family: "黑体";
  text-indent: 2em;
  font-size: 1.1em;
  text-align: left;
  margin-top: 1.5em;
  color: #32a4d3;
}
.noteTitle {
  font-family: "楷体";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}
.noteContent {
  font-family: "楷体";
font-size:0.8em;
  text-align: left;
  text-indent: 2em;
}
